





/*
-------------------------------------------
*/

table {
    border-collapse: collapse;
    border-spacing: 0;
}




/*
----------------------------------------------------------
GLOBAL SINGLE ARTICLE TABLE STYLING
----------------------------------------------------------
*/
.single-article .article-block .table-wrapper,
.tf-block .table-wrapper {
    display: block;
    position: relative;
    float: left;
    width: calc(100% - 10px);
    max-width: 100%;
    overflow: auto !important;
    margin-bottom: 20px;
    transform: rotateX(180deg);
    -ms-transform: rotateX(180deg); /* IE 9 */
    -webkit-transform: rotateX(180deg); /* Safari and Chrome */
}

.single-article .article-block .table-wrapper > *,
.tf-block .table-wrapper > * {
    transform: rotateX(180deg);
    -ms-transform: rotateX(180deg); /* IE 9 */
    -webkit-transform: rotateX(180deg); /* Safari and Chrome */
}

.table-wrapper::-webkit-scrollbar {
    width: 10px;
    background-color: #F5F5F5;
}

.table-wrapper::-webkit-scrollbar-thumb {
    background-color: #0ae;
    background-image: -webkit-gradient(linear, 0 0, 0 100%,
    color-stop(.5, rgba(255, 255, 255, .2)),
    color-stop(.5, transparent), to(transparent));
}

.single-article .article-block table,
tf-block table {
    overflow: hidden;
    max-width: 100%;
    margin-top: 10px;
    margin-bottom: 30px;
    border-collapse: collapse;
    box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.3);
}

.single-article .article-block table td,
.tf-block table td {
    padding: 0.25em 0.4em 0.4em 0.4em;
    border: 1px solid rgba(0, 0, 0, 0.075);
    vertical-align: middle;
    line-height: 1.3em;
    box-shadow: 0 0 0 1px rgba(255, 255, 255, 0.3);
}

.single-article .article-block table:hover tbody tr,
.tf-block table:hover tbody tr {
    background: transparent;
}

.single-article .article-block table:hover tr:hover,
.tf-block table:hover tr:hover {
    background-color: rgba(0, 0, 0, 0.02)
}

.single-article .article-block table thead,
.single-article .article-block table tfoot,
.tf-block thead,
.tf-block tfoot {
    background-color: rgba(0, 0, 0, 0.1);
    font-weight: bold;
}

.single-article .article-block table tbody,
.tf-table table tbody {
    font-size: 90% !important;
}

.single-article .article-block table::-webkit-scrollbar,
.tf-block table::-webkit-scrollbar {
    width: 12px;
}

.single-article .article-block table::-webkit-scrollbar-track,
.tf-block table::-webkit-scrollbar-track {
    background-color: #eee;
    border: 1px solid #fff;
}

.single-article .article-block table::-webkit-scrollbar-track:vertical,
.tf-block table::-webkit-scrollbar-track:vertical {
    background-color: #eee;
}

.single-article .article-block table::-webkit-scrollbar-thumb,
.tf-block table::-webkit-scrollbar-thumb {
    background-color: #aaa;
    border: 1px solid #fff;
}

.single-article .article-block table::-webkit-scrollbar-thumb:hover,
.tf-block table::-webkit-scrollbar-thumb:hover {
    background-color: #aaa;
}

@media all and (max-width: 679px) {
    .single-article .article-block table,
    .tf-block table {
        max-width: 100%;
    }

    .single-article .article-block table thead,
    .single-article .article-block table tfoot {
        white-space: nowrap
    }

    .single-article .article-block .table-wrapper,
    .tf-block .table-wrapper {
        overflow: scroll;

    }
}